*{
	margin: 0;
	padding: 0;
}

footer.page-footer {
    bottom: 0;
    color: white;
}
a {
	color: #fff;
}
.font-small {
	font-size: .9rem;
}
.hero {
	position: relative;
    height: 100vh;
    overflow: hidden;
}
.hero video {
	width: 100%;
    height: 100%;
    object-fit: cover;
}

.hero::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4); /* Adjust opacity as needed */
  }

.content {
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: white;
}

/*#hero .content h1 {
	color: #fff;
	font-weight: 600;
	font-size: 3.5rem;
}

#hero .content h3 {
	color: #fff;
	font-weight: 300;
}*/

.first-read-more {
	display: inline-block;
	background: transparent;
}

.bg-darklight {
	background-color: rgba(10, 11, 11, 0.64);
}

.bg-ligther {
	background-color: #ffffff;
}

html {
    font-size: 18px;
  }

.reveal {
	position: relative;
	transform: translateY(150px);
	opacity: 0;
	transition: all 2s ease;
}

.reveal.active {
	transform: translateY(0px);
	opacity: 1;
}

#blog{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
	padding: 40px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

.blog-heading {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.blog-heading span{
	color: #f33c3c;
}

.blog-heading h3 {
	font-size: 2.4rem;
	color: #2b2b2b;
	font-weight: 300;
}

.blog-container {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 20px 0px;
	flex-wrap: wrap;
}

.blog-box {
	width: 350px;
	background-color: #ffffff;
	border: 1px solid #ececec;
	margin: 20px;
}
.blog-img {
	width: 100%;
	height: auto;
}
.blog-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}
